#pragma once
extern "C" __declspec(dllexport) int  __stdcall KsReadIDCard();

extern "C" __declspec(dllexport) int  __stdcall KsGetName(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetSex(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetNation(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsBirthday(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsAddress(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetStartTime(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetEndTime(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetPeopleIDCode(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetDepartment(char* buf,int len);

extern "C" __declspec(dllexport) int  __stdcall KsGetIdCardImgPath(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetGuidInfo(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetSimIDInfo(char* buf,int len);
extern "C" __declspec(dllexport) int  __stdcall KsGetIcCardInfo(char* buf,int len);
